<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>home</title>
    <link rel="stylesheet" href="task%202%20week%206.css">
</head>
<body>
<div class="navbar">
    <div class="dropdown">
        <button class="dropbtn">Home</button>
    </div>

<div class="dropdown">
    <button class="dropbtn">About Us</button>
    <div class="dropdown-content">
        <a href="#">Overview</a>
        <a href="#">Administration</a>
        <a href="#">Museums</a>
        <a href="#">History</a>
    </div>
</div>

    <div class="dropdown">
        <button class="dropbtn">Admission</button>
        <div class="dropdown-content">
            <a href="#">Eligibility</a>
            <a href="#">Application Procedure</a>
            <a href="#">Degree Program</a>
            <a href="#">Scholarship</a>
        </div>
    </div>

    <div class="dropdown">
        <button class="dropbtn">Academistic</button>
        <div class="dropdown-content">
            <a href="#">Schools</a>
            <a href="#">Undergraduate Programs</a>
            <a href="#">Non-Degree Program</a>
            <a href="#">Master Program</a>
            <a href="#">PhD Program</a>
        </div>
    </div>

    <div class="dropdown">
        <button class="dropbtn">Research</button>
        <div class="dropdown-content">
            <a href="#">Overview</a>
            <a href="#">Initiative</a>
            <a href="#">Jornals</a>
            <a href="#">Office</a>
        </div>
    </div>

    <div class="dropdown">
        <button class="dropbtn"><a href="join%20us.html" style="color: black">Join Us</a> </button>
    </div>
</div>
</body>
</html>